» Ubuntu » パッケージ

Error

two or more packages specified (remuco-audacious quantal)